Subject: [lojban] Re: Is someone there ?

From: "robin.bcc" <[email-masked]>
Date: Tue, 15 Apr 2003 19:01:06 -0400

bgoffart wrote:
> Hello,
> 
> I'm Benoit from Brussels, Belgium.
> Does someone live in the surroundings ?
> 
> Btw, I'm a real beginner and I've a lot
> of questions about lojban.
> 
> But first thing first : I need a crash
> course to learn the language. You know,
> the one with whom you can speak the
> language after a study of couple of hours. 
> Does it exist ? 

It doesn't exist for any language, as far as I know! Crash courses 
enable you to speak the subset of a language which will be most useful 
for a specific purpose (e.g. holiday, business trip). This wouldn't be 
of any use with Lojban in any case. I suggest trying the beginners' 
course for a slightly more leisurely approach which still let's you do 
some basic communication in a relatively short period of time (as 
opposed to the other method, of reading The Complete Lojban language 
first, which is more for people who want to learn the entire structure 
of the language first, then learn some vocabulary, then start 
communicating).

robin.tr

"A Perl script is "correct" if it gets the job done before your boss 
fires you."
- Larry Wall

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin